# pydicom.values.convert_IS_string

`pydicom.values.``convert_IS_string`(byte_string, is_little_endian, struct_format=None)

  Return a decoded ‘IS’ value.

  Parameters:

  - byte_string (bytes or str) – The encoded ‘IS’ element value.
  - is_little_endian (bool) – `True` if the value is encoded as little endian, `False` otherwise.
  - struct_format (str, optional) – Not used.

  Returns: | The decoded value(s).
  Return type: | valuerep.IS or list of IS